Austin Group Defect Tracker

Aardvark Mark IV


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0001373 [1003.1(2016/18)/Issue7+TC2] Shell and Utilities Editorial Error 2020-07-14 09:01 2024-06-11 09:08
Reporter geoffclare View Status public  
Assigned To
Priority normal Resolution Accepted  
Status Closed  
Name Geoff Clare
Organization The Open Group
User Reference
Section test
Page Number 3288
Line Number 110620
Interp Status ---
Final Accepted Text
Summary 0001373: The '[' utility does not conform to syntax guidelines 1 and 2
Description As noted in Note: 0004769 in bug 252, the description of the '[' form of the test utility needs to be updated to reflect the fact that it does not conform to Guidelines 1 and 2.
Desired Action After:
The test utility shall not recognize the "--" argument in the manner specified by Guideline 10 in XBD Section 12.2 (on page 216).
add a new sentence:
In addition, when the utility name used is [ the utility does not conform to Guidelines 1 and 2.

Tags tc3-2008
Attached Files

- Relationships
related to 0000252Closedajosey 1003.1(2008)/Issue 7 dot should follow Utility Syntax Guidelines 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2020-07-14 09:01 geoffclare New Issue
2020-07-14 09:01 geoffclare Name => Geoff Clare
2020-07-14 09:01 geoffclare Organization => The Open Group
2020-07-14 09:01 geoffclare Section => test
2020-07-14 09:01 geoffclare Page Number => 3288
2020-07-14 09:01 geoffclare Line Number => 110620
2020-07-14 09:01 geoffclare Interp Status => ---
2020-07-14 09:01 geoffclare Relationship added related to 0000252
2020-12-17 16:16 Don Cragun Status New => Resolved
2020-12-17 16:16 Don Cragun Resolution Open => Accepted
2020-12-17 16:16 Don Cragun Tag Attached: tc3-2008
2021-01-13 15:58 geoffclare Status Resolved => Applied
2024-06-11 09:08 agadmin Status Applied => Closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker